Forge SNOT - Anomalie #67

message quand changement de date
07/02/2019 11:13 AM - Sébastien Gogo

Status: Résolu Start date: 07/02/2019

Priority: Normal Due date:

Assignee: Jean-Baptiste Paroissien % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Nature de I'anomalie: Non bloquante Systéme Windows
d'exploitation:

Navigateur web : Firefox Type d'anomalie: Affichage / Rendu

Description

Sur : http://data-snot.cnrs.fr:3838/tomcat/synthese/

Parfois, il n'y a pas 1 capteur sur la plage de temps demandée et 'application ajuste au mieux la demande. Il serait peut-étre

intéressant d'informer le "demadant” de cette modif. Par exemple:

"Attention : au moins un capteur n'était pas présent dans la plage de temps demandée. Elle a été modifiée au mieux"

History

#1 - 07/03/2019 09:00 AM - Jean-Baptiste Paroissien
- Status changed from Nouveau to En cours

- Assignee set to Jean-Baptiste Paroissien

Ah, je ne vois pas trop ce que tu veux dire...on pourra en parler de vive voix cette aprem...

#2 - 07/05/2019 03:10 PM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu
